@charset "utf-8";
:where(.main_wrap),:where(.main_wrap) :where(:not(html,iframe,canvas,img,svg,video,audio):not(svg *,symbol *)){
	all: unset;
	display: revert;
	line-height: 1em;
	font-size: 10px;
	font-family: "Noto Sans JP", sans-serif;
	font-feature-settings: "palt";
	letter-spacing: .06em;
	font-weight: 400;
	box-sizing: border-box;
}
.sp_only{
	display: none;
}
.main_wrap{
	padding-bottom: 10em;
}
.main_wrap a{
	cursor: pointer;
}
:root{
	--main_width: 120em;
}

.fv{
	aspect-ratio: 1920/960;
	clip-path: polygon(0 0,100% 0,100% 100%,0 calc(100% - 15.625vw));
}
.fv img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}
.first{
	background: url(../img/tokuten_bg.jpg) repeat center;
}
.tokuten{
	margin: -8vw 0 0;
	text-align: center;
}
.tokuten h3{
	font-size: 4.6em;
	margin: 0 0 1.5em;
	color: #fff;
	font-weight: 900;
	font-style: italic;
	display: inline-block;
	position: relative;
	z-index: 10;
}
.tokuten h3::before,.tokuten h3::after{
	content: '';
	width: 10.7608em;
	aspect-ratio: 495/77;
	position: absolute;
	transform: translate3d(-50%,-50%,0);
	clip-path: polygon(.2em 0,100% 0,calc(100% - .2em) 100%,0 100%);
	z-index: -1;
}
.tokuten h3::before{
	background: #fff;
	top: calc(58% + .2em);
	left: calc(50% + .2em);
}
.tokuten h3::after{
	background: #e91049;
	top: 58%;
	left: 50%;
}
.tokuten h3 strong{
	font-size: 1.4em;
	font-weight: 900;
	font-style: italic;
}
.tokuten h3 em{
	font-size: 1.2em;
	font-weight: 900;
	font-style: italic;
}
.tokuten h3 + p{
	margin: 0 0 1.6em;
	font-size: 5em;
	font-weight: 900;
	font-style: italic;
	color: #fff;
}
.tokuten h3 + p strong{
	font-size: 1.4em;
	font-weight: 900;
	font-style: italic;
}
.chance{
	width: var(--main_width);
	margin: 0 auto 5em;
	padding: 7em 11em 6em;
	background: #fff;
	position: relative;
}
.chance em{
	font-size: 3.8em;
	padding: .2em 1.5em .4em;
	position: absolute;
	top: -.6315em;
	left: 50%;
	transform: translateX(-50%);
	font-style: italic;
	color: #fff;
	font-weight: 900;
	background: #e91049;
	clip-path: polygon(.26em 0,100% 0,calc(100% - .26em) 100%,0 100%);
	letter-spacing: .3em;
}
.chance h4{
	font-size: 4em;
	margin: 0 0 1em;
	line-height: 1.4em;
	font-weight: 900;
}
.chance h4 strong{
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: 900;
}

.start{
	background: url(../img/start_bg.jpg) repeat center;
	clip-path: polygon(0 0,100% 15.625vw,100% 100%,0 100%);
	padding: 28em 0 9em;
}
.start h4{
	font-size: 4em;
	margin: 0 0 2em;
	font-weight: 900;
	line-height: 1.4em;
	font-style: italic;
}
.start p{
	font-size: 1.8em;
	line-height: 2em;
	font-weight: bold;
}
.start p + p{
	margin: 3em 0 0;
}
.start img{
	width: 61.7em;
	margin-top: 8em;
}

.search_menu{
	background: #000;
	height: 12em;
}
.search_menu ul{
	width: 100%;
	background: #000;
	padding: 0 calc(50% - 60em);
	display: flex;
	height: 12em;
}
.search_menu li{
	width: calc(100%/3);
	border-left: 2px solid #fff;
}
.search_menu li:last-child{
	border-right: 2px solid #fff;
}
.search_menu ul.active{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 40;

}
.search_menu li a{
	font-size: 2.2em;
	font-weight: bold;
	line-height: 1.4em;
	padding: 0 0 .7em;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #fff;
	position: relative;
}
.search_menu li a::after{
	content: '';
	width: .6em;
	aspect-ratio: 1/1;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	position: absolute;
	bottom: .7em;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
}

.contents{
	position: relative;
}
#new{
	padding-top: 10em;
	padding-bottom: 54vw;
}
#new::after{
	content: '';
	width: 100%;
	aspect-ratio: 1920/806;
	background: url(../img/cut01.png) no-repeat center/contain;
	position: absolute;
	bottom: 0;
	left: 0;
}
#style{
	padding-top: 5em;
	padding-bottom: 44.7vw;
}
#style::after{
	content: '';
	width: 100%;
	aspect-ratio: 1920/806;
	background: url(../img/cut02.png) no-repeat center/contain;
	position: absolute;
	bottom: 0;
	left: 0;
	
}
.tit{
	margin: 0 0 8em;
}
.tit small{
	color: #243ab4;
	font-size: 1.8em;
	margin: 0 0 1.6em;
	font-weight: bold;
	display: block;
	text-align: center;
}
.tit h3{
	font-size: 5em;
	color: #333;
	font-weight: 900;
	text-align: center;
	margin: 0 0 .9em;
}
.tit p{
	font-size: 1.8em;
	font-weight: 500;
	text-align: center;
}

.item_menu{
	width: var(--main_width);
	margin: 0 auto 6em;
	display: flex;
	flex-wrap: wrap;
	gap: 3em 2%;
}
.item_menu li{
	width: 32%;
}
.item_menu li a{
	width: 100%;
	height: 100%;
	border: 2px solid #e3e3e3;
	display: flex;
	align-items: center;
	padding: .6em;
	gap: 3em;
	position: relative;
}
.item_menu li a::after{
	content: '';
	width: 2em;
	aspect-ratio: 1/1;
	clip-path: polygon(100% 0,100% 100%,0 100%);
	background: #243ab4;
	position: absolute;
	bottom: 0;
	right: 0;
}
.item_menu li img{
	width: 10.4em;
}
.item_menu li span{
	font-size: 2em;
	line-height: 1.6em;
	color: #333;
	font-weight: bold;
}

.item + .item{
	margin: 6em 0 0;
}
.item h4{
	margin: 0 0 .8em;
	font-size: 3.4em;
	color: #333;
	font-weight: bold;
	text-align: center;
}
.swiper{
	width: var(--main_width);
	margin: auto;
	padding: 1em 3em 0;
	overflow: hidden;
	position: relative;
}
.swiper-wrapper{
	padding: 0 0 0 20px;
}
.swiper-slide{
	display: flex;
	flex-direction: column;
	transform: translateX(-30px);
}
.swiper a:first-child{
	display: block;
	margin: 0 0 2em;
}
.swiper p{
	font-size: 1.8em;
	line-height: 1.5em;
	margin: 0 0 2.4em;
	font-weight: 500;
	color: #121212;
}
.swiper span{
	font-size: 1.4em;
	text-align: center;
	text-decoration: line-through;
	margin-bottom: 1em;
}
.swiper em{
	font-size: 1.8em;
	display: block;
	margin: auto 0 1.1111em;
	color: #e91049;
	font-weight: bold;
	text-align: center;
	letter-spacing: .06em;
}
.swiper a:last-child{
	font-size: 2em;
	aspect-ratio: 260/56;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	background: #000;
}
.prev,.next{
	width: 3.4em;
	position: absolute;
	z-index: 20;
	top: 0;
	cursor: pointer;
}
.prev{
	left: 0;
}
.next{
	right: 0;
}
.style_tit{
	width: var(--main_width);
	margin: 0 auto 3em;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.style_tit div{
	width: 58.5em;
	text-align: center;
}
.style_tit img{
	width: 58.5em;
}
.style_tit h4{
	width: 46.2em;
	margin: 0 auto 3em;
}
.style_tit strong{
	margin: 0 0 2em;
	font-size: 2.4em;
	color: #333;
	text-align: center;
	font-weight: bold;
	display: block;
}
.style_tit p{
	font-size: 2em;
	color: #333;
	font-weight: 500;
}
.style:nth-of-type(2n) .style_tit{
	flex-direction: row-reverse;
}
.style_tit + p{
	width: 66.6666em;
	margin: 0 auto 1.6666em;
	font-size: 1.8em;
	line-height: 1.4em;
	color: #fff;
	background: #000;
	padding: 1em;
}
.style + .style{
	margin: 8em 0 0;
}
#accessories{
	padding-top: 4em;
}
.accessory h4{
	font-size: 3.4em;
	margin: 0 0 .3em;
	color: #333;
	font-weight: bold;
	text-align: center;
}
.accessory + .accessory{
	margin: 6em 0 0;
}

@media screen and (max-width:1240px) {
	:where(.main_wrap),:where(.main_wrap) :where(:not(html,iframe,canvas,img,svg,video,audio):not(svg *,symbol *)){
		font-size: .75vw;
	}
}

@media screen and (max-width:768px) {
	:where(.main_wrap),:where(.main_wrap) :where(:not(html,iframe,canvas,img,svg,video,audio):not(svg *,symbol *)){
		font-size: 1.3333vw;
	}
	:root{
		--main_width: 92%;
	}
	.pc_only{
		display: none;
	}
	.sp_only{
		display: block;
	}
	.fv{
		aspect-ratio: 750/1100;
	}
	.tokuten h3{
		margin: 0 0 1.5em;
	}
	.tokuten h3::before, .tokuten h3::after{
		aspect-ratio: 495 / 85;
	}
	.tokuten h3 + p{
		font-size: 6em;
	}
	.chance{
		padding: 7em 3em 6em;
	}
	.start{
		padding: 16em 0 10em;
	}
	.start h4{
		font-size: 4.6em;
		margin: 0 0 1.3em;
	}
	.start p{
		font-size: 2.6em;
		margin: 0 0 2.3em;
	}
	.search_menu ul{
		border: none;
	}
	.search_menu li:first-child{
		border: none;
	}
	.search_menu li:last-child{
		border-right: none;
	}
	.search_menu li a{
		font-size: 2.4em;
	}
	.tit small{
		font-size: 2.6em;
	}
	.tit h3{
		font-size: 4.6em;
	}
	.tit p{
		font-size: 2.6em;
	}
	.item_menu li a{
		padding: 1em 1.8em 2em;
		border: 1px solid #e3e3e3;
		flex-direction: column;
		gap: 2em;
	}
	.item_menu li img{
		width: 100%;
	}
	.item_menu li span{
		font-size: 2.4em;
		text-align: center;
	}
	.swiper a:first-child{
		margin: 0 0 3em;
	}
	.swiper p{
		font-size: 2.4em;
	}
	.swiper em{
		font-size: 2.4em;
	}
	.swiper a:last-child{
		font-size: 2.8em;
		aspect-ratio: 280/88;
	}
	#new{
		padding-bottom: 62em;
	}
	#new::after{
		background: url(../img/cut01_sp.png) no-repeat center / contain;
		aspect-ratio: 750/517;
	}
	.style_tit div{
		width: 32.8em;
	}
	.style_tit img{
		width: 32.8em;
	}
	.style_tit h4{
		width: 27em;
		margin: 0 auto 1em;
	}
	.style_tit strong{
		font-size: 2.8em;
	}
	.style_tit p{
		font-size: 2.4em;
		line-height: 1.5em;
	}
	.style_tit + p{
		width: var(--main_width);
		font-size: 2.4em;
	}
	#style{
		padding-bottom: 59em;
	}
	#style::after{
		aspect-ratio: 750/517;
		background: url(../img/cut02_sp.png) no-repeat center/contain;
	}
}